<%@page import="kr.co.hsnc.common.message.WAFMessage"%>
<%@ page contentType="text/html; charset=utf-8" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);

	WAFMessage wafMessage = WAFMessage.getInstance();
	wafMessage.setLocale(ctx.getLocale());
%>
<SCRIPT language="JavaScript">

	
	if( parent == null ) {
		alert("<%= wafMessage.getMessage("Login.OFF") %>");
	}

	if( parent.parent.parent.parent.parent != null ) {
		parent.parent.parent.parent.parent.location = "index.screen";
	}
	else if( parent.parent.parent.parent != null ) {
		parent.parent.parent.parent.location = "index.screen";
	}
	else if( parent.parent.parent != null ) {
		parent.parent.parent.location = "index.screen";
	}
	else if( parent.parent != null ) {
		parent.parent.location = "index.screen";
	}
	else if( parent != null ) {
		parent.location = "index.screen";
	}
	else {
		self.location = "index.screen";
	}

</SCRIPT>